Subject: Re: [PATCH v2] wcn36xx: handle connection loss indication

From: Kalle Valo <[email-masked]>
Date: Thu, 02 Sep 2021 19:37:03 +0300

Benjamin Li <[email-masked]> writes:

> Firmware sends delete_sta_context_ind when it detects the AP has gone
> away in STA mode. Right now the handler for that indication only handles
> AP mode; fix it to also handle STA mode.
>
> Cc: [email-masked]
> Signed-off-by: Benjamin Li <[email-masked]>
> Reviewed-by: Bryan O'Donoghue <[email-masked]>
> Reviewed-by: Loic Poulain <[email-masked]>

How well is this tested? I'm pondering should I queue this to v5.15 or
v5.16, at the moment I'm leaning towards v5.16.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches